/* Breadcrumbs */
#breadcrumbs {
  position: relative;
  padding: 50px 0;
  background-color: #0b4060;
  z-index: 0;
}
#breadcrumbs .section-title {
  display: flex;
  justify-content: center;
}
#breadcrumbs .section-title .content {
  width: 100%;
}
#breadcrumbs .section-title .content h1 {
  display: block;

  color: rgba(255, 255, 255, 1);
  font-size: 50px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -2%;
  text-align: center;
  text-transform: uppercase;
  margin: 0;
}




/* Produto */
#produto {
  padding: 55px 0;
}
#produto .imagens {
  display: flex;
  gap: 30px;
}
#produto .imagens .thumbnail {
  width: 125px;
}
#produto .imagens .thumbnail .image {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
#produto .imagens .thumbnail .image img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;

  object-fit: cover;
}

#produto .imagens .thumbnail {
  width: 125px;
  position: relative;
}

#produto .imagens .thumbnail .swiperThumbnail {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#produto .imagens .thumbnail .image {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;

  border: 1px solid rgba(11, 64, 96, 1);
  border-radius: 20px;

  cursor: pointer;
  opacity: .5;

  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -ms-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}
#produto .imagens .thumbnail .swiper-slide-thumb-active .image {
  opacity: 1;
}
#produto .imagens .thumbnail .swiper-slide:not(.swiper-slide-thumb-active) .image:hover {
  opacity: .8;
}
#produto .imagens .thumbnail .image img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}

#produto .imagens .galeria {
  flex: 1;
  min-width: 0;
}

#produto .imagens .galeria .swiperGaleria {
  border-radius: 35px;
}
#produto .imagens .galeria .image {
  position: relative;
  display: block;
  width: 100%;
  aspect-ratio: 1/1;
}
#produto .imagens .galeria .image img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 35px;
}

#produto .content .categoria {
  display: block;
  color: rgba(0, 0, 0, 1);
  font-size: 14px;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0%;
  text-align: left;
  margin: 0 0 30px 0;
}
#produto .content .nome {
  color: rgba(37, 37, 37, 0.9);
  font-size: 32px;
  font-weight: 500;
  line-height: normal;
  letter-spacing: -2.5%;
  text-align: left;
  margin: 0 0 15px 0;
}
#produto .content .descricao {
  color: rgba(37, 37, 37, 1);
  font-size: 16px;
  line-height: normal;
  letter-spacing: -1%;
  text-align: left;

  margin: 0 0 60px 0;
}
#produto .content .descricao * {
  margin: 0;
}
#produto .content .button span {
  text-transform: uppercase;
}




/* Responsivo */
@media (max-width: 992px) {
  /* Breadcrumbs */
  #breadcrumbs {
    padding: 30px 0;
  }
  #breadcrumbs .section-title .description {
    display: none;
  }
  #breadcrumbs .section-title .content {
    width: 100%;
  }
  #breadcrumbs .section-title .content h1 {
    font-size: 32px;
    text-align: center;
  }
  #breadcrumbs .section-title .content .list-categorias {
    justify-content: center;
  }




  /* Produto */
  #produto {
    padding: 30px 0;
  }
  #produto .imagens {
    flex-direction: column-reverse;
    gap: 15px;
    margin: 0 0 30px 0;
  }
  #produto .imagens .thumbnail {
    display: block;
    width: 100%;
  }
  #produto .imagens .thumbnail .swiperThumbnail {
    position: relative;
  }
  #produto .imagens .thumbnail .image {
    height: auto;
    aspect-ratio: 1/1;
  }

  #produto .content .categoria {
    font-size: 16px;
    text-align: center;
    margin: 0 0 5px 0;
  }
  #produto .content .nome {
    font-size: 32px;
    text-align: center;
  }
  #produto .content .descricao {
    text-align: center;
    max-width: 0 0 30px 0;
  }
  #produto .content .button {
    display: block;
    width: fit-content;
    margin: 0 auto;
  }
}